--liquibase formatted sql

--changeset vin:add common fields

ALTER TABLE `lionerdb`.`common_field` 
ADD COLUMN `fna_a_life_0` VARCHAR(45) NULL AFTER `others_funds_desc`,
ADD COLUMN `fna_a_life_less_5` VARCHAR(45) NULL AFTER `fna_a_life_0`,
ADD COLUMN `fna_a_life_above_5` VARCHAR(45) NULL AFTER `fna_a_life_less_5`,
ADD COLUMN `fna_c2a_cash` VARCHAR(45) NULL AFTER `fna_a_life_above_5`,
ADD COLUMN `fna_c2a_market_account` VARCHAR(45) NULL AFTER `fna_c2a_cash`,
ADD COLUMN `fna_c2a_bank_account` VARCHAR(45) NULL AFTER `fna_c2a_market_account`,
ADD COLUMN `fna_c2a_bonds` VARCHAR(45) NULL AFTER `fna_c2a_bank_account`,
ADD COLUMN `fna_c2a_stocks` VARCHAR(45) NULL AFTER `fna_c2a_bonds`,
ADD COLUMN `fna_c2a_us` VARCHAR(45) NULL AFTER `fna_c2a_stocks`,
ADD COLUMN `fna_c2a_others` VARCHAR(45) NULL AFTER `fna_c2a_us`,
ADD COLUMN `fna_c2a_desc` VARCHAR(500) NULL AFTER `fna_c2a_others`,
ADD COLUMN `fna_d_1` VARCHAR(45) NULL AFTER `fna_c2a_desc`,
ADD COLUMN `fna_d_2` VARCHAR(45) NULL AFTER `fna_d_1`,
ADD COLUMN `fna_d_3` VARCHAR(45) NULL AFTER `fna_d_2`,
ADD COLUMN `fna_d_desc` VARCHAR(500) NULL AFTER `fna_d_3`,
ADD COLUMN `email` VARCHAR(500) NULL AFTER `fna_d_desc`,
ADD COLUMN `address1` VARCHAR(2000) NULL AFTER `email`,
ADD COLUMN `address2` VARCHAR(2000) NULL AFTER `address1`;
